Hi, I upgraded one cluster server to SP4a over the weekend. The server
started to restart. It abended with an error to do with 'SRCRX.HAM'. I
then used the SP3 version of that file. It then got past that point and
then abended on 'LOADER.NLM', it did say that this file or 'SERVER.NLM'
is the cause.

When I extracted the downloaded service pack there were no errors. I
uninstalled anti virus as well. I have 1073 files in total for the
service pack with a size of 726mb.

Should I downgrade to the previous service pack? If so how do I do
that? If not as I wanted this pack to fix the memory problems I have
then what should I do?

Many thanks for any help you can give.